// TA7x7.ND.MCP.h
// Copyright (c) 1998-1999 by Tony D'AMBROSIO.  All rights reserved.
//

#define         VERSION_MAJOR           1
#define         VERSION_MINOR           0
#define         VERSION_BUILD           0

// magic to get the preprocessor to do what we want
#define		lita(arg) #arg
#define		xlita(arg) lita(arg)
#define		cat3(w,x,z) w##.##x##.##z##\000
#define		xcat3(w,x,z) cat3(w,x,z)
#define		VERSION_STRING xlita(xcat3(VERSION_MAJOR,VERSION_MINOR,VERSION_BUILD))

#ifndef		VS_VERSION_INFO
#define		VS_VERSION_INFO		0x0001
#endif

#define		BMP_BACKGROUND		0x1000

#define		BMP_BACKLIGHT		0x1500

#define		BMP_PUSH_ON			0x2010
#define		BMP_PUSH_OFF		0x2013
#define		BMP_PUSH_ARM		0x2016

#define		BMP_RANGE_10		0x2100
#define		BMP_RANGE_20		0x2103
#define		BMP_RANGE_40		0x2106
#define		BMP_RANGE_80		0x2109
#define		BMP_RANGE_160		0x210C
#define		BMP_RANGE_320		0x210F
#define		BMP_RANGE_640		0x2112

#define		BMP_MODE_VOR		0x2200
#define		BMP_MODE_MAP		0x2203
#define		BMP_MODE_PLN		0x2206

